
SELECT	ce.numero,
	ce.data_emissao,
	ce.valor,
	cf.codigo AS conta,
	v.numero_cupom
FROM	cheque_emitido AS ce
	INNER JOIN conta_financeira AS cf ON (cf.id_conta_financeira = ce.id_conta_financeira)
	INNER JOIN venda_cf AS v ON (v.id_venda_cf = ce.id_venda_cf)
WHERE	v.id_movimento_venda_terminal = :Id
AND	ce.tipo_cheque = 1
GROUP BY 1,2,3,4,5
ORDER BY ce.numero